
Installer - Bug #20819

Allow enabling foreman tasks task cleanup from the installer

08/31/2017 09:59 AM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Foreman modules   

Target version: 1.18.0-RC3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/582

  

Description

Related issues:

Related to foreman-tasks - Feature #16922: cronjob to clear old tasks Closed 10/13/2016

Associated revisions

Revision 56d196b0 - 10/19/2017 05:16 PM - Adam Růžička 

Fixes #20819 - Allow turning task cleanup cron on and off

History

#1 - 08/31/2017 10:00 AM - Adam Ruzicka

- Related to Feature #16922: cronjob to clear old tasks added

#2 - 08/31/2017 10:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/582 added

#3 - 08/31/2017 10:02 AM - Adam Ruzicka

- Target version changed from 113 to 1.18.0-RC3

#4 - 10/19/2017 06:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman|56d196b0b16936579fb2aebd865b6490a12ae431.
